GRE - Bug #1783

Discrepancy in the student's page
01/08/2022 10:51 AM - chinnu sarah thomas

Status: Feedback Start date: 01/08/2022
Priority: Low Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

The verbal team graded Samuel (813402)'s MT 5 AWA attempts today. But, even though we are able to see his individual grades on
his page, his main MT5 result page mentions that the AWA Scoring is still in progress.

(I have attached screenshots below)

History

#1 - 01/08/2022 11:08 AM - sasikiran QA
- Assignee changed from selva QA to Rupesh Ashok

- Priority changed from High to Immediate

#2 - 01/08/2022 11:49 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to poojesshwaran V

#3 - 05/24/2022 06:56 AM - poojesshwaran V

- Status changed from New to Feedback

#4 - 05/24/2022 06:58 AM - poojesshwaran V

- Priority changed from Immediate to Low

Files

MT 5 - Results Page.jpg 152 KB 01/08/2022 chinnu sarah thomas
Issue Essay Page.jpg 204 KB 01/08/2022 chinnu sarah thomas
Argument Essay Page.jpg 242 KB 01/08/2022 chinnu sarah thomas
